{
  "title": "Accesso negato",
  "text": "Non hai permessi sufficienti per accedere a questa pagina. Se ritieni che ciò non sia intenzionale, contatta il tuo amministratore.",
  "switchAccount": "Passa a un account diverso"
}